
@charset "UTF-8";
/*【限制范围】选择第6个到第9个，取两者的交集 */
/*:nth-child(-n+9):nth-child(n+6){}*/

/***主体部分****/
/***左侧边栏***/
.main {
    margin-top: 30px;
}
#banner {
    color: #4f4f4f;
}
.aside {
    margin-right: 25px;
}
#banner .aside>ul>li{
    width: 186px;
    padding: 14px 0;
    border-bottom: 1px solid #eee;
    position: relative;
}
#banner .aside>ul>li:not(:first-child) {
    height:60px
}
.product-list{
    position: absolute;
    left: 0;
    top: 0;
    width: 465px;
    background: #fff;
    z-index: 999;
    padding: 12px 20px 20px 20px;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    display: none;
    font-size: 14px;
}
.product-list h2{
   color: #6379fa;
   margin-bottom: 10px;
   margin-top: 10px;
}
.product-list ul {
    overflow: hidden;
}
.product-list ul li {
    float: left;
    width: 33.33%;
    font-size: 14px;
    padding: 0 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 5px;
}
.product-list ul li:hover {
    color:#6379fa
}
#banner .aside>ul>li:hover .product-list{
    display: block;
    left: 186px;
}
#banner .aside>ul>li:hover .country>h2 a{
    color: #6379fa;
}
#banner .aside>ul>li:hover .country>h2 span{
    display: none;
}
#banner .aside>ul>li:first-child {
    padding-top: 0;
    height: 45px
}
#banner .aside>ul>li img {
    margin-right: 18px;
    width: 51px;
    height: 33px;
    border-radius: 5px;
}
.country {
    width: 112px;
    font-size: 14px;
}
.country>p {
    font-size: 12px;
    margin-top: 5px;
}
.country>p a:hover{
    color:#6379fa
}
/***banner图****/
.swiper-pagination-bullet {
    background: #fff;
    width: 10px;
    height: 6px;
    border-radius: 4px;
    opacity: .5;
}
.swiper-pagination-bullet-active {
    width: 25px;
    background: #fff;
    opacity:1
}
.banner-contain {
    width: 600px;
    height: 405px;
}
.banner-contain img{
    width: 100%;
    height: 100%;
}
/*******新闻列表*******/
.news-contain {
    width: 376px;
    font-size: 14px;
}
.news-contain>li:not(:last-child) {
    border-bottom: 1px solid #bfbfbf;
    margin-bottom: 16px;
}
.news-contain>li>h2 {
    background: #f5f5f5;
    padding: 9px 10px;
    margin-bottom: 12px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.news-contain>li>h2 span:first-child {
    color: #fff;
    padding: 1px 6px;
    margin-right: 11px;
}
.news-contain>li>h2 span:last-child:hover {
    color: #f00;
}
.news-contain .head-line {
    background: #de0024;
}
.news-contain .hot-line {
    background: #ff5400;
}
.news-list {
    padding: 0 10px 6px;
}
.news-contain .news-list li{
    width: 100%;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom:9px;
}
.news-contain .news-list li>a{
    color: #4f4f4f;
}
.news-contain .news-list li>a:hover{
    color: #f00;
}
.news-contain .news-list li:nth-child(odd) {
    margin-right: 20px;
}
/****最新捷报*****/
.victory-news {
    margin-top: 34px;
    height: 60px;
    width: 100%;
    display: none;
}
.victory-title>span {
    color: #ff1d00;
    line-height: 60px;
    font-weight: bold;
    font-size: 16px;
}
.victory-title>img {
    margin-top:19px;
    margin-right:15px;
}
.victory>li {
    display: inline-block;
    line-height: 60px;
    margin-right: 40px;
    font-size: 15px;
}
.victory>li:last-child {
    margin-right: 0;
}
/****留学资讯*****/
.information {
    margin-top: 30px;
}
.information .left>p:not(:last-child){
    margin-bottom: 15px;
}
.information .left>p img {
    width: 177px;
}
.information .right {
    width: 1000px;
    color: #6d6d6d;
}
.information-title h2{
    font-size: 24px;
    width: 118px;
}
.information-title {
    padding-bottom: 15px;
    border-bottom: 1px dashed #ababab;
}
.nav-info {
    margin-top: 8px;
}
.nav-info li {
    float: left;
    margin-left: 30px;
    color: #6d6d6d;
    font-weight: bold;
    font-size: 16px;
    opacity: .9;
}

.nav-info li.active {
    color: #6379fa;
}
.nav-info li:hover {
    color: #6379fa;
    cursor: pointer;
}
.information-img {
    position: relative;
    overflow: hidden;
    width: 170px;
    height: 133px;
}
.information-list-con {
    padding-left: 18px;
    padding-top: 30px;
    display: none;
}
.information-list-con.cur {
    display: flex;
}
.information-list {
    width: 800px;
}
.information-list li{
    float: left;
    width: 50%;
    padding-right: 50px;
    font-size: 14px;
    margin-bottom: 8px;
    padding-left: 17px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.information-list li a{
    color: #868686;
    transition: all .3s;
}
.information-list li:before{
    content: "";
    width: 7px;
    height: 7px;
    top: 7px;
    border-radius: 50%;
    background: #767676;
    position: absolute;
    left: 0;
}
.information-list li:hover:before{
    background: #ff0000;
}
.information-list li:nth-child(-n+2):before{
    width:0;
    height:0;
}
.information-list li:nth-child(-n+2){
    padding: 0;
    font-weight: bold;
    font-size:16px;
    margin-bottom: 14px;
}
.information-list li:nth-child(-n+2) a{
    color: #4d68ff;
}
.information-list li a:hover{
    color: #ff0000;
}
.youshi {
    margin-top: 36px;
}

/**留学活动**/
.activity-list li{
    float: left;
    width: 280px;
    height: 210px;
    margin-top: 39px;
    margin-right: 26px;
}
.activity-list li:last-child{
   margin-right: 0;
   float: right;
}
.activity-title {
    height: 50px;
    line-height: 50px;
    margin-top:3px;
    text-align: center;
    font-size: 16px;
    color: #5a5a5a;
}
.activity-title a {
  display:inline-block;
  width:100%;
   height:100%
}
.activity-title a:hover {
  color: #4d68ff
}
.activity-img-con {
    height: 170px;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.activity-img-con  img {
    width: 100%;
    height: 100%;
    transition: all .3s;
}
.activity-img-con  img:hover {
    width: 290px;
    height: 180px;
}
.activity-desc p{
    font-size: 16px;
    color: #fff;
    width:227px;
    text-align: center;
    text-shadow:5px 1px 6px #684d08;
    word-break:break-all;
}
.activity-desc p:last-child{
    margin-top: 20px;
}
.activity-list .zixun {
    text-align: center;
    margin-top: 10px;
}
.activity-list .zixun span{
    float:left;
    width: 134px;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    border-radius: 10px;
    cursor: pointer;
    transition: all .3s;
}
.activity-list .zixun span a {
   display:block;
   width:100%;
   height:100%;
}
.activity-list .zixun span:first-child{
    background: #4d68ff;
    color: #fff;
    border: 1px solid #4d68ff;
    margin-right: 10px;
}
.activity-list .zixun span:last-child{
    color: #424a5c;
    background: #e7e7e7;
}
/****留学方案****/
.case {
    margin-top: 30px;
}
.case-country li {
    width: 230px;
    height: 52px;
    padding-left: 35px;
    border: 1px solid #eee;
    background: #f9f9f9;
    border-radius: 10px;
    margin-bottom: 6px;
    transition: all .3s;
    cursor: pointer;
}
.case-country li.active, .case-country li:hover {
   background: #4d68ff;
   color: #fff;
   border: 1px solid #4d68ff;
}
.case-country li>img {
   margin-right: 20px;
   width: 51px;
   height: 33px;
}
.case .case-detail.cur {
    display: block;
}
.case-detail {
    display: none;
    width: 950px;
}
.case-detail li{
    width: 310px;
    height: 165px;
    float: left;
    position: relative;
    overflow: hidden;
}
.case-detail li img {
    width:100%;
    height:100%;
}
.case-detail li:not(:nth-child(3n)){
    margin-right: 10px;
}
.case-detail li:nth-child(-n+3){
   margin-bottom: 10px;
}
.case-poster {
    width: 950px;
    height: 50px;
    float: right;
    margin-top: 5px;
}
.case-poster img {
    width: 100%;
    height: 100%;
}
/***留学方案定制***/
#educationType {
   width:120px;
}
.input-ul li span.xuewei {
   width:110px;
}
.column-line {
   width:1px;
   height:20px;
   background:#c9c9c9;
   display:inline-block;
   vertical-align: middle;
   margin-left: 10px;
}
#captcha {
    width: 90px;
    height: 25px;
    position: absolute;
    top: 6px;
    right: 25px;
    cursor: pointer;
}
.dingzhi {
    width: 100%;
    height: 147px;
    margin-top: 37px;
    padding-left: 266px;
    background:url(http://xhd-lx-admin.oss-cn-hangzhou.aliyuncs.com/website/bg-dingzhi.png) no-repeat
}
.input-ul {
    width: 1010px;
    margin-top: 38px;
    margin-left: 20px;
}
.input-ul li{
    float: left;
    width:280px;
    font-size: 14px;
    color: #6e6e6e;
    margin-right:20px;
    margin-bottom:14px;
    padding-left:14px;
    position: relative;
    background: #fff;
    height: 36px;
    line-height: 36px;
    border-radius: 8px;
}
#conact input{
    padding-right: 80px;
}
#conact>b{
    position: absolute;
    top: 7px;
    right: 30px;
    font-size: 12px;
    cursor: pointer;
}
#conact #dumiao {
    display: none;
    right: 0;
}
#conact>b:hover{
    color: #6379fa;
}
.input-ul li:nth-child(3n){
    margin-right: 0;
}
.input-ul li span{
    display: inline-block;
    color: #888;
    width: 85px;
    font-weight: bold;
}
.input-ul li input{
    outline: none;
    width: 174px;
    padding-left: 5px;
    border: none;
    height: 30px;
    margin-bottom: 12px;
}
.input-ul li select{
    outline: none;
    width: 174px;
    padding-left: 5px;
    border: none;
    height: 30px;
    margin-bottom: 12px;
}
.input-ul li:last-child{
   background: #e12f16;
   text-align: center;
   color: #fff;
   font-weight: bold;
   margin-top: 2px;
   cursor: pointer;
}

/*****精英团队*****/
/*****外籍团队******/
.forign-team {
    margin-top: 24px;
}
.team-title li{
    float: left;
    width: 182px;
    height: 43px;
    line-height: 43px;
    color: #4f4f4f;
    background: #e5e5e5;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}
.team-title li:last-child{
    width: 190px;
}
.team-title li select{
    width: 100%;
    height: 100%;
    outline: none;
    color: #4f4f4f;
    padding-left: 18px;
    border: 1px solid #c9c9c9;
}
.team-title li.active select{
    color: #fff;
    background: #4d68ff;
}
.team-title li.active select option{
    background: #fff;
    color: #4f4f4f;
}
.team-title li:not(:last-child){
    margin-right: 12px;
}
.team-title li.active,.team-title li:hover{
    background: #4d68ff;
    color: #fff;
}
.gold-medal-tutor li:first-child {
    width: 182px;
    height: 65px;
    line-height:65px;
    font-weight: bold;
    margin-bottom:0;
}
.gold-medal-tutor li {
    width: 93px;
    height: 30px;
    background: #e5e5e5;
    text-align: center;
    line-height: 30px;
    color: #4f4f4f;
    float: left;
    margin-right: 8px;
    margin-bottom:5px;
    cursor: pointer;
}
.gold-medal-tutor li.active,.gold-medal-tutor li:hover{
    background: #4d68ff;
    color: #fff;
}
.forign-teacher {
    margin-top: 15px;
    display: none;
}
.forign-teacher.cur {
   display: block;
}
.forign-teacher li {
    width: 182px;
    height: 212px;
    float: left;
    position: relative;
    overflow: hidden;
}
.forign-teacher li:not(:last-child) {
   margin-right: 20px;
}
/*.forign-teacher li:hover .teacher-desc {
   top: 0;
}*/
.teacher-img {
    margin-top: 5px;
}
.teacher-img >dt{
    width: 100%;
    height: 124px;
    border-bottom: 1px solid #e4e1e1;
    text-align: center;
}
.teacher-img >dt img{
    height: 124px;
    transition:all .3s;
}
.teacher-img >dt:hover img {
    height:130px;
}
.teacher-img >dd{
    font-size: 12px;
    width: 100%;
    text-align: center;
    line-height: 20px;
    height:20px;
    color: #6d6d6d;
}
.teacher-img >dd.teacher-name{
    margin-top: 10px;
    color: #6379fa;
    font-size: 16px;
}
.teacher-img >dd.teacher-name:hover {
    text-decoration:underline;
}
.teacher-img >dd:last-of-type{
    color: #ff0000;
    font-weight: bold;
    cursor: pointer;
}
.teacher-img >dd:last-of-type:hover span{
    padding: 0 5px 3px;
    border-bottom: 1px solid #f00;
}
.teacher-desc {
    width: 100%;
    height: 84%;
    position: absolute;
    top: 100%;
    left: 0;
    background: rgba(0,0,0,.4);
    padding: 15px 18px 0 18px;
    transition: all .5s;
    overflow:hidden
}
.teacher-desc a{
    color: #fff;
}
.teacher-desc h2 {
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.teacher-desc .advan {
    margin-top: 5px;
    margin-bottom: 15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.teacher-desc p:last-child {
   font-size: 12px;
   word-break:break-all;
}

/*****服务流程*****/
.process {
    margin-top: 30px;
    margin-bottom: 50px;
}
.process li {
    float: left;
    width: 147px;
    height: 147px;
    border: 1px solid #e5e5e5;
    margin-right: 28px;
    font-weight: bold;
    cursor:pointer;
}
.process li:last-child {
    margin-right: 0;
}
.process-img img{
    margin-bottom: 15px;
}
.process-img p{
    color: #636363;
    font-size: 14px;
}
.process-img img+img{
    display: none;
}
.process>li:hover {
    background: linear-gradient(to bottom,#8395fc,#3850dd);
}
.process>li:hover .process-img img{
    display: none;
}
.process>li:hover .process-img img+img{
    display: block;
}
.process>li:hover .process-img p{
    color: #fff;
}
/****学院校推荐***/
.school {
    padding-top: 25px;
    position: relative;
}
.school-contain {
    width: 930px;
    position: relative;
}
.school-contain:not(:first-of-type) {
    display: none;
}
.school-detail {
    width: 600px;
    height: 200px;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 5px 0;
    overflow: hidden;
}
.school-detail:not(:first-child) {
    display: none;
}
.school-logo {
    margin-right: 30px;
    float: left;
    width: 135px;
}
.school-logo img{
    width: 135px;
    height: 130px;
}
.school-logo p{
    color: #4f4f4f;
    text-align: center;
    font-size: 14px;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight:bold
}
.school-logo p:hover {
    text-decoration:underline
}
.school-require {
    width: 400px;
    float: left;
}
.school-require h2 {
    font-size: 14px;
    color: #666;
    line-height: 25px;
    word-break: break-all;
}
.school-require p {
    font-size: 12px;
    color: #858585;
    line-height: 28px;
    word-break: break-all;
}
.school-list li {
    width: 134px;
    height: 146px;
    border: 1px solid #eee;
    float: left;
    margin-right: 18px;
}
.school-list li a{
    width: 100%;
    text-align: center;
}
.school-list li:hover {
    border: 1px solid #aaa;
    cursor: pointer;
}
.school-list li a img{
   width: 89px;
   height: 85px;
}
.school-list li p{
    text-align: center;
    color: #4f4f4f;
    font-size: 14px;
    margin-top: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.more {
    width: 580px;
    text-align: right;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
}
.rank {
    position: absolute;
    right: 0;
    top: 0;
    width: 310px;
}
.rank>h2{
    color: #666666;
    font-size: 18px;
    border-bottom: 1px solid #c9c9c9;
    font-weight: normal;
    line-height: 35px;
}
.rank-list {
    margin-top: 5px;
}
.rank-list li {
    font-size: 14px;
    color: #7f7f7f;
    padding: 5px 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.rank-list li>span:first-child{
    width: 18px;
    height: 18px;
    margin-right: 10px;
    display: inline-block;
    border-radius: 50%;
    background: #8f8f8f;
    color: #fff;
    text-align: center;
}
.rank-list li a:hover {
    text-decoration: underline;
} 
.rank-list li:first-child {
    color: #f00;
}
.rank-list li:first-child>span:first-child{
    background: #f00;
}
.rank-list li:nth-child(2) {
    color: #ff8400;
}
.rank-list li:nth-child(2)>span:first-child{
    background: #ff8400;
}
.rank-list li:nth-child(3) {
    color: #ffc704;
}
.rank-list li:nth-child(3)>span:first-child{
    background: #ffc704;
}
/*****国外院校库*****/
.forign-school {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 310px;
}
.forign-school h2 {
    font-size: 18px;
    font-weight: normal;
    line-height: 35px;
    border-bottom: 1px solid #c9c9c9;
}
.forign-school h2 .count{
   color: #f19500;
   font-size: 12px;
}
.forign-school .search{
   line-height: 64px;
}
.forign-school .search input{
   width: 200px;
   height: 32px;
   outline: none;
   border: 1px solid #d2d2d2;
   font-size: 14px;
   padding-left: 10px;
}
.school-search-btn {
    width: 100px;
    height: 32px;
    line-height: 32px;
    display: inline-block;
    border-radius: 5px;
    background: #6379fa;
    text-align: center;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    transition: all .3s;
}

.search-item li{
    width: 144px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 5px;
    float: left;
    margin-right: 16px;
    margin-bottom: 12px;
}
.search-item li.look-rank {
    background: url(/r/cms/group/default/resource2020/images/search-item-rank.png) no-repeat;
}
.search-item li.choose-school {
    background: url(/r/cms/group/default/resource2020/images/search-item-school.png) no-repeat;
}
.search-item li.see-major {
    background: url(/r/cms/group/default/resource2020/images/search-item-major.png) no-repeat;
}
.search-item li.search-case {
    background: url(/r/cms/group/default/resource2020/images/search-item-case.png) no-repeat;
}
.search-item li a{
    color: #fff;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.search-item li.look-rank:hover{
    background: #6379fa;
    color: #fff;
    cursor: pointer;
}
.search-item li.choose-school:hover{
    background: #0bbc8f;
    color: #fff;
    cursor: pointer;
}
.search-item li.see-major:hover{
    background: #ff9131;
    color: #fff;
    cursor: pointer;
}
.search-item li.search-case:hover{
    background: #a53de1;
    color: #fff;
    cursor: pointer;
}
.search-item li:hover a{
    color: #fff;
}
.search-item li:nth-child(2n){
   margin-right: 0;
}

/******热门专业*******/
.major-container {
    display: none;
}
.major-container.cur {
    display: block;
}
.major {
    padding-top: 28px;
    position: relative;
}
.major-left {
    width: 577px;
    float: left;
    margin-left: 20px;
}
.major-type {
    border: 1px solid #e5e5e5;
}
.major-type li{
    width: 115px;
    height: 36px;
    line-height: 36px;
    font-size: 18px;
    color: #474747;
    text-align: center;
    float: left;
    border-right: 1px solid #e5e5e5;
}
.major-type li:last-child {
    border: none;
}
.major-type li.active,.major-type li:hover{
    background: #6379fa;
    color: #fff;
    cursor: pointer;
}
.major-detail {
    padding-top: 25px;
    display: none;
}
.major-detail-desc {
    display: none;
}
.major-detail-desc.cur {
    display: block;
}
.major-detail-desc img {
    width: 268px;
    height: 210px;
    margin-right: 20px;
    float:left
}
.major-detail.cur {
    display: block;
}
.major-desc {
    margin-left: 30px;
    margin-top: -5px;
}
.major-desc > div {
    line-height: 25px;
}
.major-desc > div p span{
    font-size:12px!important;
}
.major-desc > div:first-child {
    height:120px;
    overflow:hidden
}
.major-desc > div:last-child {
    margin-top: 10px;
    height:60px;
    overflow:hidden
}
.major-desc > div >span:first-child {
    font-size: 14px;
    color: #666;
}
.major-desc > div >span:last-child {
    font-size: 12px;
    color: #858585;
}
.marjot-item {
    margin-top: 30px;
}
.marjot-item li {
    float: left;
    padding: 0 14px;
    max-width: 91px;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    text-align: center;
    margin-right: 7px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #c9c9c9;
    color: #747474;
}
.marjot-item li:last-child {
    margin-right:0
}
.marjot-item li.active {
    background: #4d68ff;
    color: #fff;
}
.major-news {
    margin-top: 20px;
}
.major-news h2{
    padding-bottom: 12px;
}
.major-news .rank-list li {
    padding: 7px 0;
}
.major-news .rank-list {
    margin-top: 12px;
}
/*******在线课堂********/
.video {
    margin-top: 35px;
}
.online-list {
    float: left;
    margin-right: 16px;
}
.online-list:last-child {
    margin-right: 0;
}
.online-list dt img{
    width: 288px;
    height: 192px;
}
.video-title {
    margin-top: 15px;
    padding: 0 5px;
    font-weight: bold;
}
.video-title a:hover {
    color: #f00;
}
.video-title>span:first-child {
    font-size: 14px;
    color: #696969;
}
.video-title>span:last-child {
    font-size: 16px;
    color: #f00;
}
.video-detail {
    margin-top: 10px;
    padding: 0 5px;
}
.video-time {
    font-size: 14px;
    color: #696969;
    font-weight: bold;
}
.video-time img{
    margin-top: 2px;
    margin-right: 5px;
}
.video-count {
    font-size: 12px;
    color: #b2b2b2;
}
.video-count img{
    margin-top: 2px;
    margin-right: 5px;
}

/********合作伙伴******/
.partener {
    margin-top: 32px;
}
.partener .rltv{
    width: 430px;
    height: 167px;
    overflow: hidden;
}
.partener .rltv img{
    width: 100%;
    transition: all .3s;
}
.partener .rltv:hover img{
    width: 110%;
}
.partener-detail {
    width: 740px;
}
.partener-detail li {
    float: left;
    width: 139px;
    height: 75px;
    margin-right: 10px;
    margin-bottom: 20px;
}
.partener-detail li img{
    width: 139px;
    height: 75px;
    transition: all .3s;
}
.partener-detail li img:hover{
    width: 149px;
    height: 85px;
}
.partener-detail li:nth-child(5n) {
    margin-right: 0;
}
.footer-link {
  margin-bottom:20px;
  font-size:12px
}
.footer-link a{
    margin-right: 20px
}
.footer-link a:hover{
 color:#4d68ff;
}